/* (No Comment) */
"MacJournal/Append Selection To Entry" = "MacJournal/Føj markering til notat i MacJournal";

/* Services menu */
"MacJournal/New Entry With Selection" = "MacJournal/Nyt notat i MacJournal med markering";

